# Profiles Config for Clash Verge

current: RuZQAwbDuuFS
items:
- uid: Merge
  type: merge
  name: null
  file: Merge.yaml
  updated: 1787373702
- uid: Script
  type: script
  name: null
  file: Script.js
  updated: 1787373702
- uid: mDxUcsbQE1wL
  type: merge
  name: null
  file: mDxUcsbQE1wL.yaml
  updated: 1787373743
- uid: smvo413vvDUD
  type: script
  name: null
  file: smvo413vvDUD.js
  updated: 1787373743
- uid: rpcDgbtbjP77
  type: rules
  name: null
  file: rpcDgbtbjP77.yaml
  updated: 1787373743
- uid: p7WSroxlt5wc
  type: proxies
  name: null
  file: p7WSroxlt5wc.yaml
  updated: 1787373743
- uid: gJJsCoB5RZJG
  type: groups
  name: null
  file: gJJsCoB5RZJG.yaml
  updated: 1787373743
- uid: RuZQAwbDuuFS
  type: remote
  name: ＆自留地 🏆
  file: RuZQAwbDuuFS.yaml
  url: https://192.243.117.28:65535/api/rest?token=913431551d26fccd1f2d6d4d5698b024
  selected:
  - name: ⚡ ＆自留地 🏆
    now: 🇯🇵 JP Edge 1
  extra:
    upload: 114583060
    download: 9741031386
    total: 268435456000
    expire: 1789793322
  updated: 1787373743
  option:
    update_interval: 1440
    allow_auto_update: true
    merge: mDxUcsbQE1wL
    script: smvo413vvDUD
    rules: rpcDgbtbjP77
    proxies: p7WSroxlt5wc
    groups: gJJsCoB5RZJG
